body {
    background-image: linear-gradient(-20deg, #b721ff 0%, #21d4fd 100%);
    background-repeat: no-repeat;
    padding: 40px;
    overflow-x: hidden; /* For Opera */
    -webkit-box-shadow:
            inset #19d4ff 0 0 0 5px,
            inset #18cdf7 0 0 0 1px,
            inset #53dfff 0 0 0 10px,
            inset #50d8f7 0 0 0 11px,
            inset #8ce9ff 0 0 0 16px,
            inset #88e2f7 0 0 0 17px,
            inset #c5f4ff 0 0 0 22px,
            inset #bfecf7 0 0 0 23px;
    -moz-box-shadow:
            inset #19d4ff 0 0 0 5px,
            inset #18cdf7 0 0 0 1px,
            inset #53dfff 0 0 0 10px,
            inset #50d8f7 0 0 0 11px,
            inset #8ce9ff 0 0 0 16px,
            inset #88e2f7 0 0 0 17px,
            inset #c5f4ff 0 0 0 22px,
            inset #bfecf7 0 0 0 23px;
    box-shadow:
            inset #19d4ff 0 0 0 5px,
            inset #18cdf7 0 0 0 1px,
            inset #53dfff 0 0 0 10px,
            inset #50d8f7 0 0 0 11px,
            inset #8ce9ff 0 0 0 16px,
            inset #88e2f7 0 0 0 17px,
            inset #c5f4ff 0 0 0 22px,
            inset #bfecf7 0 0 0 23px;
}

.container {
    max-width: 1200px;
    width: auto;
    font-family: Papyrus;
    font-size: 25px;
}

.jumbotron {
    background: #21d4fd 100%;
}

#header-title {
    color: #b721ff;
    text-shadow: 3px 3px dimgray;
    font-family: SignPainter;
    font-size: 65px;
}

#footer-copyright {
    color: #18cdf7;
    text-shadow: 4px 4px dimgray;
    font-family: SignPainter;
    font-size: 65px;
}